.vjs-default-skin .vjs-big-play-button {
left: 0.5em;top: 0.5em;font-size: 35px;display: block;z-index: 2;position: absolute;width: 50px;height: 50px;text-align: center;vertical-align: middle;cursor: pointer;opacity: 1;background-color: #07141E;background-color: rgba(7, 20, 30, 0.2);border: 2px solid rgba(0, 0, 0, 0.25);border-radius: 30px;box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);transition: all 0.4s;
}
/* Optionally center */
.vjs-default-skin.vjs-big-play-centered .vjs-big-play-button {
left: 50%;top: 50%;margin-left: -25px;margin-top: -20px;
}
/* Hide if controls are disabled */
.vjs-default-skin.vjs-controls-disabled .vjs-big-play-button {
  display: none;
}
/* Hide when video starts playing */
.vjs-default-skin.vjs-has-started .vjs-big-play-button {
  display: none;
}
/* Hide on mobile devices. Remove when we stop using native controls
    by default on mobile  */
.vjs-default-skin.vjs-using-native-controls .vjs-big-play-button {
  display: none;
}
.vjs-default-skin:hover .vjs-big-play-button,
.vjs-default-skin .vjs-big-play-button:focus {
outline: 0;border-color: #FFF;background-color: #505050;background-color: rgba(50, 50, 50, 0.5);-webkit-box-shadow: 0 0 3em #FFF;-moz-box-shadow: 0 0 3em #FFF;box-shadow: 0 0 3em #FFF;-webkit-transition: all 0s;-moz-transition: all 0s;-o-transition: all 0s;transition: all 0s;
}
.vjs-default-skin .vjs-big-play-button:before {
	content: "\e001";font-family: VideoJS;color:#CCC;line-height: 50px;text-shadow: 0.05em 0.05em 0.1em #000;text-align: center;position: absolute;left: 3px;width: 100%;height: 100%;opacity:0.4;
}
.vjs-default-skin:hover .vjs-big-play-button:before {opacity:1;}